<!DOCTYPE html>
<html>
  <head>
        <title>Exercici 9</title>
  </head>
  <body>
    <h2>Exercici 9</h2>
    <p>Demanar 10 números però treure per pantalla només la suma dels últims 5.</p>
       <br>
       <p id = "demo9"></p>
    <script>
      var numero1,numero2,numero3,numero4,numero5,numero6,numero7,numero8,numero9,numero10;
      numero1 = prompt("Pon un numero?") ;
      numero2 = prompt("El segon? ") ;
      numero3 = prompt("Tercer? ") ;
      numero4 = prompt("Quart? ") ;
      numero5 = prompt("Cinque? ") ;
      numero6 = prompt("Sise? ") ;
      numero7 = prompt("Setse? ") ;
      numero8 = prompt("Vuite? ") ;
      numero9 = prompt("noute? ") ;
      numero10 = prompt("Decim? ");
      var suma1 = parseInt(numero5) + parseInt(numero6)+ parseInt(numero7);
      var suma2 = parseInt(numero8) + parseInt(numero9) + parseInt(numero10);
      document.getElementById("demo9").innerHTML = "El resultat dels ultims 5 nuemros es: "+ (parseInt(suma1) + parseInt(suma2));

    </script>
  </body>
</html>
